﻿/* #region FONTS */
@font-face {
  font-family: 'icons';
  font-display: block;
  font-style: normal;
  font-weight: 400;
  src: url('/Content/Fonts/icons.woff') format('woff'), url('/Content/Fonts/icons.ttf') format('truetype');
}
@font-face {
  font-family: 'handwriting';
  font-display: fallback;
  font-style: normal;
  font-weight: 400;
  src: url('/Content/Fonts/journal.woff2') format('woff2'), url('/Content/Fonts/journal.woff') format('woff'), url('/Content/Fonts/journal.ttf') format('truetype');
}
@font-face {
  font-family: 'Titillium';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/Content/Fonts/titilliumweb-regular.woff2') format('woff2'), url('/Content/Fonts/titilliumweb-regular.woff') format('woff'), url('/Content/Fonts/titilliumweb-regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Titillium';
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  src: url('/Content/Fonts/titilliumweb-italic.woff2') format('woff2'), url('/Content/Fonts/titilliumweb-italic.woff') format('woff'), url('/Content/Fonts/titilliumweb-italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Titillium';
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  src: url('/Content/Fonts/titilliumweb-semibold.woff2') format('woff2'), url('/Content/Fonts/titilliumweb-semibold.woff') format('woff'), url('/Content/Fonts/titilliumweb-semibold.ttf') format('truetype');
}
/* #endregion */